General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] Ubuntu install with existing AD Server


Chronological Thread 
  • From: Szládovics Péter < >
  • To:
  • Subject: Re: [SOGo] Ubuntu install with existing AD Server
  • Date: Sun, 29 Mar 2015 14:07:13 +0200

2015-03-29 03:22 keltezéssel, Gerald Brandt írta:
On 2015-03-28 3:57 PM, Szládovics Péter wrote:
2015-03-27 22:14 keltezéssel, Gerald Brandt írta:
Hi,

I'm trying to get SOGo installed on Ubuntu 14.04, talking to an existing AD server for authentication.

I keep hitting brick walls. Is there a HOWTO on getting SOGo installed from the repos? Some scripts for the database creation, etc?

Gerald

Dear Gerard,

I have only AD authenticated SOGo installations (in more places) using official packages. Tell us more about these brick walls. I think there are more person here, who hit that walls too, but resolved the problem.
A list of packages to install would be a great start. All the instructions I see show packages that are no longer in the inverse repo, like openchange-ocsmanager, etc.

One of my fresh install contains these packages (I don't use Exchange MAPI):
apache2
apache2-bin
apache2-data
apache2-mpm-prefork
apache2-utils
dovecot-core
dovecot-imapd
dovecot-ldap
dovecot-managesieved
dovecot-pop3d
dovecot-sieve
ldap-utils
ldb-tools
libapache2-mod-wsgi
libapr1
libaprutil1
libaprutil1-dbd-sqlite3
libaprutil1-ldap
libldap-2.4-2
libldb1
libsope-ldap4.9
libwbclient0
postfix
postfix-ldap
python-samba
samba
samba-common
samba-common-bin
samba-dsdb-modules
samba-libs
samba-vfs-modules
sogo
sogo-activesync
sogo-openchange

These packages and their dependencies are enough for a working environment.



Archive powered by MHonArc 2.6.18.

Top of page